@import '../../../@theme/styles/themes';

@include nb-install-component() {
  .accordion-container:first-child {
    margin-bottom: nb-theme(card-margin-bottom);
  }
}

nb-checkbox {
  margin-bottom: 1rem;
}

.form-inline [fullWidth] {
  flex: 1;
}

.form-inline > * {
  margin: 0 1.5rem 1.5rem 0;
}

nb-card.inline-form-card nb-card-body {
  padding-bottom: 0;
}
